# Admin

### Parameters

Device Name
Device ID
Send Next PM 5 channels data
Send temp/hum data (BME280)
Send CO2 data (MH-Z19)
Send Formaldehyde data (Sensiririon SFA30)
Send to uSpot

### Clock

System time (local)
System time (UTC)
RTC time (UTC)

##### Set RTC

### Updates

#### SystemD Services

Service Status

Service | Description | Frequency | Status | Enabled | Actions
--- | --- | --- | --- | --- | ---
Loading services...

Hello, world! This is a toast message.